.sid-box-shadow {
  box-shadow: 0 5px 0 rgba(0,0,0,0.1);
}
.sid-box-shadow-inset {
  box-shadow: inset 0 5px 0 rgba(0,0,0,0.1);
}
.sid-box-shadow-invert {
  box-shadow: 0 -5px 0 rgba(0,0,0,0.1);
}
.sid-slope-right {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-bottom: 15vw solid white;
  border-right: 100vw solid transparent;
}
.sid-slope-right-invert {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-top: 15vw solid white;
  border-right: 100vw solid transparent;
}
.sid-slope-left {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-top: 15vw solid white;
  border-right: 100vw solid transparent;
}
.sid-slope-left-invert {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-top: 15vw solid white;
  border-left: 100vw solid transparent;
}
.sid-3d-effect-skew {
  margin-top: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  -webkit-transform: skew(-196deg) perspective(180px) rotateX(20deg);
  -moz-transform: skew(-196deg) perspective(180px) rotateX(20deg);
  transform: skew(-196deg) perspective(180px) rotateX(20deg);
}
.sid-3d-effect-skew-reset {
  margin-top: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  -webkit-transform: skew(196deg) perspective(180px) rotateX(-20deg);
  -moz-transform: skew(196deg) perspective(180px) rotateX(-20deg);
  transform: skew(196deg) perspective(180px) rotateX(-20deg);
}
.sid-skew-right-a {
  -webkit-transform: skew(-200deg);
  -moz-transform: skew(-200deg);
  transform: skew(-200deg);
}
.sid-skew-right-a-reset {
  -webkit-transform: skew(200deg);
  -moz-transform: skew(200deg);
  transform: skew(200deg);
}
.sid-skew-right {
  -webkit-transform: skew(-194deg);
  -moz-transform: skew(-194deg);
  transform: skew(-194deg);
}
.sid-skew-right-reset {
  -webkit-transform: skew(194deg);
  -moz-transform: skew(194deg);
  transform: skew(194deg);
}
.sid-skew-right-b {
  -webkit-transform: skew(-220deg);
  -moz-transform: skew(-220deg);
  transform: skew(-220deg);
}
.sid-skew-right-b-reset {
  -webkit-transform: skew(220deg);
  -moz-transform: skew(220deg);
  transform: skew(220deg);
}
#dt-schedule-record_wrapper .table-responsive {
  border: 0;
}
.box.schedule-list .pull-right >.btn.btn-primary {
  margin: 10px 0;
}
.schedule-key .schedule-key-list {
  overflow: visible;
}
.panel.sched-row.sched-home,
.schedule-key .key-home .key-icon {
  background: #f1f1f1;
}
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .time-date-team .conference-label,
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .time-date-team .vsat-label {
  font-weight: normal;
}
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .time-date-team .exhibition-label {
  background: #cfe8ff;
  color: #000;
  font-weight: normal;
  margin-right: 5px !important;
}
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .time-date-team .scrimmage-label {
  background: #111;
  color: #fff;
  font-weight: normal;
  margin-right: 5px !important;
}
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .time-date-team .conference-label {
  background: #00529c;
  color: #fff;
  margin-right: 5px;
}
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .time-date-team .note {
  margin: 5px 0 0;
}
.sport-schedule[data-schedule-style="s2"] .article-recap-view .article-title {
  font-family: 'Roboto Slab', serif;
  line-height: 1.1;
}
.sport-schedule[data-schedule-style="s2"] .panel-group .panel.sched-row .panel-heading {
  font-size: 1rem;
  line-height: 1.1 !important;
}
.sport-schedule[data-schedule-style="s2"] .panel-group .panel.sched-row .note {
  margin: 5px 0 0;
}
.sport-schedule[data-schedule-style="s2"] .tournament-title {
  background: #00529c;
}
.sport-schedule[data-schedule-style="s2"] .tournament-end,
.sport-schedule[data-schedule-style="s2"] .panel.sched-row.sched-tournament > .panel-heading {
  border-color: #00529c;
}
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .time-date-team .opponent-info .opponent-name-note {
  font-family: 'Roboto Slab', serif;
}
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .time-date-team .opponent-info .opponent-name-note .rank {
  color: #00529c;
}
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .divTable .divCell.logo-col {
  border-right: 2px solid #00529c;
  position: relative;
  padding-right: 15px;
}
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .divTable .divCell.logo-col .logo img {
  max-height: 60px;
}
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .divTable .divCell.logo-col:after {
  content: '';
  border: 7px solid transparent;
  border-right-color: #00529c;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -7px;
}
.sport-schedule[data-schedule-style="s2"] .block-title {
  background: #f1f1f1;
}
.sport-schedule[data-schedule-style="s2"] .block-title.slide-panel-title {
  font-size: 0.9rem;
  font-weight: 400;
}
.sport-schedule[data-schedule-style="s2"] .panel .panel-heading .fa,
.sport-schedule[data-schedule-style="s2"] .panel .box-title .fa,
.sport-schedule[data-schedule-style="s2"] .box .panel-heading .fa,
.sport-schedule[data-schedule-style="s2"] .box .box-title .fa {
  font-size: 1rem;
}
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .btn.btn-text {
  font-size: 0.9rem;
  padding: 3px 0;
  font-weight: 400;
}
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .btn.btn-toggle {
  text-align: center;
  font-size: 1rem;
}
.sport-schedule[data-schedule-style="s2"] .panel.sched-row .btn.btn-toggle .fa {
  margin: 0;
}
#sport-record .rank-status {
  border: 2px solid #00529c;
  background: #fff;
  color: #000;
  margin-left: 10%;
  margin-right: 10%;
}
#sport-record li .record-label {
  font-size: 0.7rem;
}
@media screen and (min-width: 768px) {
  #sport-record li .record-label {
    font-size: 0.9rem;
  }
  .sport-schedule[data-schedule-style="s2"] .panel.sched-row .results {
    font-size: 1rem;
  }
}
